{
  pkgs,
  lib,
  ...
}:
with lib;
{
  imports = [
    ../../options/copySysConf.nix
  ];
  config.machine = {
    allowUnfree = true;
    hostName = "Marid";
    administrators = [
      {
        name = "derped";
        id = 1337;
      }
    ];
    conffiles = [
      "etcfiles"
      "etcvars"
      "fonts"
      "zsh"
    ];
    pkgs = [
      "base"
      "dict"
      "nodejs"
      "extra"
      "mail_utils"
      "python3"
      "xpkgs"
    ];
    services = [
      "docker"
      "desktop"
      "desktop::i3"
      "udev"
      "fprintd"
    ];
    firewall = {
      enable = true;
      allowPing = true;
      allowedUDPPorts = [ ];
      allowedTCPPorts = [ ];
      allowedUDPPortRanges = [ ];
      allowedTCPPortRanges = [ ];
    };
  };

  config.system.copySysConf = {
    enable = false;
    addToNixPath = false;
  };
}
